arbitrary-code-execution

Affected packages
suse_fontconfig <= 9nb99
suse32_fontconfig <= 9nb99
fontconfig < 2.12.1

Details

VuXML ID 826d8528-aab1-5f0d-9261-5ac5006a9291
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-5384